a
 {
 color: blue;
 text-decoration: none;
 }

a:visited
 {
 color:blue;
 text-decoration: none;
 }

a:hover 
 {
 color: red;
 }

.block
 {
 display: flex;
 align-items: center;
 justify-content: center;
 }

.centered
 {
 display:inline-block;
 vertical-align:middle;
 border-radius:10px;
 }

#content
 {
 background-color:white;
 }

p {
 display: block;
 font-size:16pt;
 margin-bottom: 1em;
 margin-left: 0px;
 margin-right: 0px;
 padding-left: 10px;
 padding-right: 10px;
 color:black;
 background-color:white;
 text-align:left;
}

.menu
 {
 position:relative;
 display:inline-block;
 font-size: 18pt;
 color:black;
 background-color:white;
 cursor:pointer;
 font-size:calc(10px + 1vw);
 text-align:center;
 padding-left:10px;
 padding-right:10px;
 margin-bottom:10px;
 border:1px solid black;
 border-radius:10px;
 opacity:0.75;
 }
.menu:hover
 {
 opacity:1;
 background-color:black;
 color:white;
 }

.right
 {
 position:relative;
 display:inline-block;
 right: 0px;
 font-size:16pt;
 color:black;
 background-color:white;
 cursor:pointer;
 font-size:calc(10px + 1vw);
 text-align:center;
 padding-left:5px;
 padding-right:5px;
 margin-bottom:10px;
 border:1px solid black;
 border-radius:10px;
 opacity:0.75;
 }